Subject: Message from Walmart: CancelOrder
From: Walmart Customer Care <[email-masked]>
To: Designer Living Inc. <[email-masked]>
Date: Fri, 17 Nov 2023 20:29:04 +0000

Hi Designer Living Inc.,

You have received an inquiry from emel bazzy about your following item.

Order Number:  200011431618735

Item:  510 Design Wooden Full Size Quilted Upholstered Platform Bed Frame Bedroom with Headboard Charcoal

Message:

Hi , for some reason I received the one bed and not the other. There is no movement on the tracking and I cannot wait for it if it’s lost. So I want to just cancel the one that hasn’t arrived yet because I need to go buy a bed today

Thank you,

Walmart Customer Service Team

RefID: 1C71A6D5AA1543A4BF193B895CDC4AEC